*{ margin: 0; padding: 0; }* 
body { font: 9pt Tahoma, Arial, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.64em; background: #e3eced; color: #000; }
a { color: #03656e;	text-decoration: none; }
a:hover {
	color: #03656e;
	text-decoration: underline;
}
.blue { color: #287402; }
.green { color: #03656e; font-size: 12pt; }
.required { color: #cc0000; }
.small { font-size: 10pt; }
#hosts {
	font-size: 8pt;
	margin-top: 30px;
}
#hosts img{ border: 1px solid #ccc; padding: 1px; margin: 0 0 0px; }
.white { color: #fff; }
p { margin: 0 0 10px 0; }
h1 {
	margin: 5px 0 0 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #03656e;
}
h1 a:hover { color: #03656e; }
h2 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold; font-size: 12pt; margin: 0 0 12px; }
h4 { color: #808080; background: inherit; font-weight: normal; font-size: .9em; }
#content { width: 920px; margin: 0 auto; background: #fff;}
#logo {
	float: left;
	border-bottom: 5px solid #03656e;
	height: 45px;
	width: 330px;
	padding-top: 13px;
}
#menu {
	float: right;
	width: 584px;
	border-bottom: 5px solid #287402;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#menu li{
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	list-style-type: none;
	line-height: 33px;
}
#menu li a {
	display: block;
	font-size: 14px;
	border: 1px solid #287402;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
	font-weight: bold;
	color: #287402;
	text-decoration: none;
}
#menu a:hover, #menu li.current a {
	border: 1px solid #287402;
	color: #FFF;
	background-color: #287402;}


#intro {
	clear: both;
	color: #333;
	height: 275px;
	background-image: url(../images/pelorus_river_view.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	#intro h1 {
	color: #03656e;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 360px;
}
#book {
	clear: both;
	color: #333;
	height: 275px;
	background-image: url(../images/book_marlborough.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	#book h1 {
	color: #ffffff;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 360px;
}
#bedroom {
	clear: both;
	color: #333;
	height: 275px;
	background-image: url(../images/bedroom_ensuite_marlborough.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#bedroom h1 {
	color: #287402;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 360px;
}
#accommodation {
	clear: both;
	color: #333;
	height: 275px;
	background-image: url(../images/accommodation_marlborough.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#accommodation h1 {
	color: #fff;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 360px;
}
#marlborough  {
	clear: both;
	color: #333;
	height: 275px;
	background-image: url(../images/marlborough.jpg);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#marlborough h1 {
	color: #ffffff;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 360px;
}
#right {float: right; width: 550px; padding: 0 20px 0 5px; margin: 15px 0 15px; }
	#right img { border: 1px solid #ccc; padding: 1px;}
	#articles { margin: 20px 0 0 0; }
	#articles li  {
	border-top: 1px solid #03656e;
	list-style: none;
	background: #ecf6f7;
	margin: 0;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
#articles li.last { margin: 0; }
.link1 {
	float: left;
	width: 220px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0px;
}
.link2 {float: right; width: 220px; padding: 0 30px 0 5px; margin: 15px 0 15px; }
.clear { clear: both;}
#left {
	clear: left;
	position: relative;
	top: -50px;
	padding: 10px;
	float: left;
	width: 264px;
	font-size: 10pt;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	background-color: #dce2c5;
}
	#left img { border: 1px solid #ccc; padding: 1px; margin: 0 0 8px; }
	#left h3 { border-bottom: 1px solid #eee; padding: 0 0 7px; margin: 0 0 15px 0; }
	#left h2 {
	border-bottom: 2px solid #287402;
	padding: 0 0 8px;
	font-size: 13pt;
}
	#right .info { border: 1px solid #339900; background: #f4f4f4; padding: 8px; }
#footer { clear: both; border-top: 1px solid #ccc; padding: 10px; margin: 0 0 5px; font-size: .9em; color: #9b9b9b; background: #fff; }
	#footer a { color: #808080; background: #fff; font-weight: bold; }
	.right{ float: right; padding: 7px 0 0 15px; }
